Bug 1653791 - Monitor - Alerts - Overview page has untranslated text
Summary: Monitor - Alerts - Overview page has untranslated text
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.10.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 16:18 UTC by Krishna Babu K
Modified: 2021-04-04 12:49 UTC (History)
6 users (show)

Fixed In Version: 5.11.0.23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot reference for untranslated text (29.58 KB, image/png)
2018-11-27 16:18 UTC, Krishna Babu K
no flags Details
Screenshot reference based on 5.11.0.23.20190904213640_d113674 (29.95 KB, image/png)
2020-11-02 21:15 UTC, Krishna Babu K
no flags Details

Description Krishna Babu K 2018-11-27 16:18:45 UTC
Created attachment 1508955 [details]
screen shot reference for untranslated text

Description of problem:
Monitor - Alerts - Overview page has untranslated text "x Results" "Environment" "Nothing selected"

Version-Release number of selected component (if applicable):
5.10.0.25.20181120211723_d2fd659

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en_US locale
2. Navigate to Monitor - Alerts - Overview
3. Page has untranslated text "x Results" "Environment" "Nothing selected"

Actual results:
Translation not present

Expected results:
Translation should present


Additional info:
Reference screen shot attached

Comment 2 Milan Zázrivec 2019-01-08 15:14:17 UTC
Currently, the only string that can be translated from the screenshot
shown is that 'Nothing selected' part.

https://github.com/ManageIQ/manageiq-ui-classic/pull/5137

Comment 3 Milan Zázrivec 2020-04-17 15:51:26 UTC
This should be fixed in latest 5.11.z with latest translations.

Comment 4 Krishna Babu K 2020-11-02 21:15:51 UTC
Created attachment 1726031 [details]
Screenshot reference based on 5.11.0.23.20190904213640_d113674

Comment 5 Krishna Babu K 2020-11-02 21:17:06 UTC
Verified on 5.11.0.23.20190904213640_d113674, 'Environment' and 'x Results' are in English.

Comment 6 Milan Zázrivec 2020-11-03 14:35:08 UTC
(In reply to Krishna Babu K from comment #5)
> Verified on 5.11.0.23.20190904213640_d113674, 'Environment' and 'x Results'
> are in English.

Right, but as comment #2 says, the only string that can be translated from
the first screenshot shown is 'Nothing selected', which seems to be translated
now.

Returning back to ON_QA.

Comment 7 Krishna Babu K 2020-11-03 15:34:50 UTC
(In reply to Milan Zázrivec from comment #6)
> (In reply to Krishna Babu K from comment #5)
> > Verified on 5.11.0.23.20190904213640_d113674, 'Environment' and 'x Results'
> > are in English.
> 
> Right, but as comment #2 says, the only string that can be translated from
> the first screenshot shown is 'Nothing selected', which seems to be
> translated
> now.
> 
> Returning back to ON_QA.

Noted, thank you for clarifying!
Moving to 'verified'.


Note You need to log in before you can comment on or make changes to this bug.